.ab { border-bottom:1px solid #620801;}
.ab2 { border-bottom:1px solid #620801; width:795px; overflow:hidden}
.hs { width:313px; height:47px; line-height:47px; text-indent:30px; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#e1e1e1; background-image:url(../qdimages/bg_06.jpg); }
.yw { font-family:Arial; font-size:12px; padding-left:15px;}
.jj { padding-top:20px; line-height:25px; font-family:"Î¢ÈíÑÅºÚ"; overflow:hidden}
.jj ul {}
.jj ul li { height:20px; line-height:20px;background-image:url(../qdimages/tb_14.jpg); background-repeat:no-repeat; text-indent:30px;margin-top:5px}
.jj ul li span {float:right;}
.kk { background-image:url(../qdimages/kk_03.jpg); background-repeat:repeat-x; background-color:#c8c8c8; border:1px solid #c69a13; height:34px; line-height:34px; text-indent:10px;}
.kk2 { background-image:url(../qdimages/kk_03.jpg); background-repeat:repeat-x; background-color:#c8c8c8; border:1px solid #c69a13; text-indent:10px;}
.map { float:left; padding-top:40px}
.cn { float:left; padding-left:30px; width:420px}
.gogo { border-bottom:2px solid #e61c17; padding-bottom:10px}
.lx { border-bottom:1px dashed #cacaca; padding-bottom:10px; margin-top:20px}
.jdal li { float:left; border:1px solid #fecb66; padding:4px; width:225px; margin-left:3px!important; margin-left:6px; margin-right:6px; margin-top:20px}
.mc { width:225px; height:36px; line-height:36px; text-indent:5px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#fef8b6; background-image:url(../qdimages/case_05.jpg)}
.bc { float:left; color:#666}
.mm { float:right; color:#fecb66}
.jdal { overflow:hidden}
.nn { margin-top:5px; text-indent:5px}
.ym { overflow:hidden; margin-top:35px;float:right;margin-bottom:10px;}
.ym li { float:left;  margin-left:10px;}
.ym li a { border:1px solid #7a7a7a; display:block; color:#e1e1e1;padding-left:10px; padding-right:10px; height:20px; line-height:20px; float:left}
.ym li a:hover { display:block; border:1px solid #f8c763; padding-left:10px; padding-right:10px;height:20px; line-height:20px;float:left }
.daoju { margin-top:20px; overflow:hidden; float:left; width:800px; margin-left:200px}
.daoju li { float:left; margin-left:12px!important; margin-left:8px; margin-right:12px; overflow:hidden}
.wy { overflow:hidden;width:1000px;}
.wy li { float:left; text-align:center; line-height:40px; margin-left:13px; margin-right:13px; margin-top:20px}
.pic{ border:1px solid #6f5201}
.wt { border:1px solid #620801;margin-top:20px; overflow:hidden; padding:10px; width:970px}
.hong { border:1px solid #993d29; background-image:url(../qdimages/wt_03.jpg); padding-left:10px; padding-right:10px; float:left; height:19px; color:#FFFFFF}
.dg li { float:left; color:#FFF; margin-left:10px}
.jt { float:left; padding-top:120px}
.wtzl { margin-top:20px; overflow:hidden}
.pro li { float:left; border:1px solid #3d3a2f; padding:5px; margin-left:6px; margin-right:6px;}
.zm { font-family:Arial; font-size:30px; color:#e1e1e1; padding-left:20px; padding-right:20px; float:left; padding-top:30px}
.fmn { float:left; }
.fmn img { MAX-WIDTH: 172px!important;HEIGHT: 188px!important;width:expression(this.width > 172 ? "172px" : this.width)!important;}

.mtz { margin-top:5px;}
.fmn li {width:176px; float:left; border:2px solid #643f00; padding:4px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:bold; margin-left:20px;}
.mt { margin-top:20px; overflow:hidden; height:260px;}
.mtx{margin-top:20px; overflow:hidden;}
.mtxq { text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:bold;}

.dao { margin-top:20px; overflow:hidden; width:1000px;}
.list { border:1px solid #620801; float:left; width:183px; padding-bottom:15px}
.list li {  width:151px; height:19px; line-height:19px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; margin-left:15px; margin-top:15px}
.list li a { display:block; background-image:url(../qdimages/list_06.jpg);border:1px solid #404040; color:#e1e1e1}
.list li a:hover { display:block; border:1px solid #993d29; background-image:url(../qdimages/list_03.jpg); color:#FFF}
#list2{ display:block; border:1px solid #993d29; background-image:url(../qdimages/list_03.jpg); color:#FFF}
.pr { padding-top:20px; text-align:center}
.pr img { max-width:700px;
width: expression_r(this.width > 700 && this.width > this.height ? 700px : ¡®auto¡¯;);
max-height:500px;
height: expresion(this.height > 500 ? 500px : ¡®auto¡¯;);}


.j_tp { width:225px; height:222px;}
.a_yb { float:left; margin-left:20px; overflow:hidden; width:795px;}
.daoju3 li { float:left; padding-left:10px; }
.daoju3 { width:795px; overflow:hidden; text-align:center;padding-top:15px;}
.casexq { margin-top:10px; text-align:center; }
.clear{clear:both;}